body {
	margin:0; padding:0;
	font:12px sans-serif;
	color: #ffffff;
	background: #000000;
	text-align: center;
	padding-top: 15px;
	}

#header {
	margin:0; padding:0;
	}

#container, #main1 {
	margin:0; padding:0;
	width: 763px;
	margin-left: auto;
	margin-right: auto;
}

#left {
	float:left;
	width:100px;
	margin:0; padding-left:12%;
	background: url("images/Lwoodbg.png") top left repeat-y;
	}

#right {
	float:right;
	width:100px;
	margin:0; padding-right:12%;
	background:url("images/Rwoodbg.png") top right repeat-y;
	}

#screen {
	float: left;
	border-width: 4px;  border-style: solid;
	border-top-color: red;
	border-left-color: red;
	border-right-color: #FF8000;
	border-bottom-color: #FF8000;
	
	width: 370px;
	height: 410px;
	text-align:left;
	background: url("images/bos_bkg.gif") repeat;
}

#doc {
	position: absolute;
	border-width: 4px;  border-style: dotted; border-color: red;
	width: 400px;

	left: 470px;
	text-align: left;
	background-color: #000000;
	overflow-y: auto;
	padding: 5px 5px 5px 5px;
	}

#content {
	float:left;
	width: 100%;
	height: 390px;
	text-align: left;
/*
	border-width: 1px;  border-style: solid; border-color: white;
*/
}

#counter {
	width: 100%;
	height: 40px;
	margin-bottom: 5px;
	background:url("images/score_bar.png") top center no-repeat;
	text-align: center;
	padding-top: 20px;
}

#sectionlogo {
	text-align: center;
}

#menu {
	text-align: center;
	width: 200px;
	margin-left: 70px;
}

#menu li {
	list-style: none;
	margin-top: 5px;
	padding-left: 20px;
	background-color: #000000;
}

#menu li:hover {
    list-style-image: url(images/mcursor.png);
}

#stats {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #ff0000;
}

.gamebox {
	border-width: 4px;  border-style: dashed; border-color: #9900CC;
	min-height: 120px;
}

.cleaner {
	clear:both;
	height:0px;
	font-size:1px;

	margin:0; padding:0;
	background:transparent;
	}

.advisor {
	background-color: #000000;
	color: #ff0000;
	font-size: 9px;
	font-weight: bold;
    margin-left: 30px;
    margin-right: 20px;
	border-width: 4px;  border-style: dashed; border-color: red;
	padding: 5px;
}

.game-tab {
	float: left;
	background-color: #000000;
	color: #ffffff;
	font-size: 9px;
	font-weight: bold;
	border-width: 4px;  border-style: dashed; border-color: #ffffff;
	padding: 5px;
	margin: 0pt 10px 10px 0pt;
}

.game-tab a {
	font-size: 9px;
}

.left {
	float:left;
	text-align: left;
}

.right {
	float:right;
	text-align: right;
}

.center {
	text-align: center;
}

.review a{
	text-decoration: none;
}

.title {
	font-weight: bold;
	font-size: 10px;
	color: #FF8000;
	text-align: left;
}

.previewl {
	float: left;
	margin: 0pt 10px 10px 0pt;
	cursor: pointer;
}

.previewr {
	float: right;
	margin: 0pt 0px 10px 10pt;
	cursor: pointer;
}

.cornerlt {
	width:16px;
	height:16px;
	background: transparent url(images/corners.png) no-repeat scroll 0 0;
	background-position: 0 -1px;
}

.cornerrt {
	float: right;
	width:16px;
	height:16px;
	background:url(images/corners.png) -16px 0;
}

.cornerlb {
	float:left;
	width:16px;
	height:16px;
	background: transparent url(images/corners.png) no-repeat scroll 0 0;
}

.cornerrb {
	float: right;
	width:16px;
	height:16px;
	background:url(images/corners.png) -16px -16px;
}

.bgtitle {
	width: 247px;
	height: 32px;
	background:url(images/bgtitle.png);
}

p {
	margin-left: 5px;
	margin-right: 5px;
	background-color: #000000;
	padding: 5px 5px 5px 5px;
	-moz-border-radius: 15px;
	text-decoration: none;
	margin-left: 8px;
}

a {
	font-weight: bold;
	font-size: 12px;
	color: #FF8000;
	outline: 0;
	}

img {border: 0;}

ul {
	padding:0;
}

.ie-alert { font-weight:bold; font-family:"Trebuchet MS", Verdana, sans-serif; font-size:14px; color:#000000; background-color:#ffffff; }


.retrobutton {
	height: 32px;
	background-image: url(images/l_menu.png), url(images/r_menu.png);
	background-repeat: no-repeat;
	background-position: left, right;
	margin: 5px 16px;
}

.retrobutton > p {
	position:relative;
	height: 22px;
	background-color: #8080FF;
	margin: 0 16px;
	text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.retrobutton > ul li {
	position:relative;
	height: 22px;
	background-color: #8080FF;
	margin: 0 16px;
	text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.retrobutton a {
	height: 22px;
}

.retrobutton p > a:hover {
    background-color: #FF831C;
} 

.tv {
	background-image: url(images/video.png);
}

img {
	z-index: 9999;
}
